
{
	"format_version": "1.14.0",
	"sound_definitions": {
      "sound.lua_ma.sweep": {
        "sounds": [
          {
            "name": "sounds/lua/ma/sweep_sound/1"
          },
          {
            "name": "sounds/lua/ma/sweep_sound/2"
          },
          {
            "name": "sounds/lua/ma/sweep_sound/3"
          },
          {
            "name": "sounds/lua/ma/sweep_sound/4"
          },
          {
            "name": "sounds/lua/ma/sweep_sound/5"
          },
          {
            "name": "sounds/lua/ma/sweep_sound/6"
          },
          {
            "name": "sounds/lua/ma/sweep_sound/7"
          }
        ]
      },
      "sound.lua_ma.sweep_axe": {
        "sounds": [
          {
            "name": "sounds/lua/ma/sweep_axe/sweep_axe_0"
          }
        ]
      }
  }
}